<?php
/**
 * Gallery Content Template
 * This template is used for displaying posts in the Gallery post format.
 *
 * @package WPstart
 * @since WPstart 1.1.1
 */
?>

<?php if ( is_single() ) { ?>

<?php do_action('wpstart_single_before'); ?>

<?php do_action('wpstart_single_top'); ?>

	<?php
	wpstart_entry_header_start();
	wpstart_entry_title();
	wpstart_entry_header_end();
	
	wpstart_single_entry_content_start();
	wpstart_single_entry_content();
	wpstart_single_entry_content_end();
					
	wpstart_entry_footer_start();
	wpstart_meta_date();
	wpstart_meta_categories();
	wpstart_meta_tags();
	wpstart_edit_post_link();
	wpstart_entry_footer_end();	
	?>

<?php do_action('wpstart_single_bottom'); ?>

<?php do_action('wpstart_single_after'); ?>

<?php } else { ?>

<?php do_action('wpstart_posts_before'); ?>

<?php do_action('wpstart_posts_top'); ?>

	<?php
	wpstart_entry_header_start();	
	wpstart_entry_title();
	wpstart_entry_header_end();

	wpstart_posts_entry_content_start();
	wpstart_single_entry_content();
	wpstart_posts_entry_content_end();
	
	wpstart_entry_footer_start();
	wpstart_meta_date();
	wpstart_meta_categories();
	wpstart_meta_tags();
	wpstart_meta_comments();
	wpstart_edit_post_link();
	wpstart_entry_footer_end();	
	?>

<?php do_action('wpstart_posts_bottom'); ?>

<?php do_action('wpstart_posts_after'); ?>

<?php } ?>